/*	Styles for generic content
	------------------------------------------------------------- */
@import "/templates/css/loosecontent.css";

/*	Specific Styles
	------------------------------------------------------------- */
	
#content
	{
	}
	
#content div#storybody
	{
	/*margin-bottom: 25px;*/
	}
	
#content h3.contenttitle
	{
	font-size: 15px;
	clear:left;
	}
	
#content h4.contentsubtitle
	{
	font-size: 13px;
	margin-top: -12px !important;
	margin-top: -15px;
	font-weight: normal;
	}
	
#content h4.contentsubtitle a
	{
	color:#000;
	}	
	
#content h4.transcriptsubtitle
	{
	font-size: 14px;	
	}
	
#content p.byline
	{
	line-height: 16px;
	margin-top: -8px !important;
	margin-top: -13px;
	/*margin-bottom: 20px;*/
	margin-bottom:10px;
	}

#content p.byline a
	{
	text-decoration: none;
	color: #000;
	}
/*	
#content p.listentab a img
	{
	border: none;
	}
	
#content p.listentab a.listen
	{
	color: #CC3300;
	font-weight: bold;
	}*/

/* new audio links */		
#content .listenblock
	{
	margin-bottom:15px;
	}	
	
#content .listenblock p.listentab
	{
	color:#666;
	margin-bottom:2px;
	font-weight: bold;
	display:block;
	}	
	
#content .listenblock p.listentab a
	{
	text-decoration:none;
	margin-bottom:0px;
	}	
	
#content .listenblock a.listen
	{
	background: url(http://media.npr.org/chrome/icon_listen_main.gif) top left no-repeat;
	padding:5px 0 5px 28px;	
	}	
	
#content .listenblock a.add
	{
	background: url(http://media.npr.org/chrome/icon_add_1.gif) left no-repeat;
	padding:0 0 0 12px;
	color:#999;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	}
	
#content .listenblock a.download
	{
	background: url(http://media.npr.org/chrome/icon_download_1.gif) left no-repeat;
	padding:0 0 0 15px;
	color:#999;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	}	
	
#middlecol #content .listenblock a.add:hover,	
#middlecol #content .listenblock a.download:hover
	{
	color:#000;
	text-decoration:none;
	}
	
#content .listenblock a.otheraudio
	{
	background: url(http://media.npr.org/chrome/icon_listen_red.gif) left no-repeat;
	padding:4px 0 0 18px;
	font-size:11px;	
	text-decoration:none;
	font-weight:bold;
	}	
	
#content .duration
	{
	font-weight:normal;
	font-style:italic;
	color:#999;
	font-size:11px;
	}
	
#content .listenblock a.help
	{
	font-size:normal;
	font-size:10px;
	margin-left:15px;
	}	
	
#content .withlinktext .listen
	{
	display:block;
	margin:0;
	padding-bottom:0;
	}	
	
#content .withlinktext .linktext
	{
	font-weight:normal;
	}

#content .withlinktext .listenlinks
	{
	margin:0 0 0 30px;
	margin-top:-5px;
	}
	
#content .secondary
	{
	margin:0 0 0 25px;
	}	
	
#content .secondary a.add
	{
	background: url(http://media.npr.org/chrome/icon_add_2.gif) left no-repeat;
	padding:0 0 0 12px;
	color:#999;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	}
	
#content .secondary a.download
	{
	background: url(http://media.npr.org/chrome/icon_download_2.gif) left no-repeat;
	padding:0 0 0 15px;
	color:#999;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	}		
	
#middlecol #content .secondary a.add:hover,
#middlecol #content .secondary a.download:hover
	{
	text-decoration:none;
	color:#000;
	}
	
#content a.watchlarge,
#content a.watchsmall
	{
	background-repeat: no-repeat;	
	padding:6px 0 6px 27px;
	text-decoration:none;
	}
	
#content div.noaudio
	{
	margin-top: -5px;
	margin-bottom: 15px;
	}
	
#content .correction
	{
	font-style: italic;
	font-size: 11px;
	color: #666;
	padding: 10px;
	border: 1px dotted #ddd;
	}

#content .featuredlinks li a
	{
	font-weight: normal;
	}
	
#middlecol div.slug a
	{
	color:#7C8894;
	text-decoration:none;
	}		

#content div.story h3.slug
	{
	margin: 0;
	padding: 0;
	font-size: 11px;
	}

#content div.story h2,
#content div.story h3
	{
	font-size: 14px;
	margin: 0;
	margin-bottom: 5px;
	}

#content div.story h4
	{
	margin: 0;
	margin-bottom: 5px;
	}
	
#middlecol #content div.story p
	{
	padding: 0;
	margin: 0 0 10px 0;
	}
	
#middlecol #content div.promo
	{
	border: none;
	float: none;
	clear: none;
	padding: 0;
	}
	
#content ul.bulleted,
#content ul.bulleted li
	{
	list-style-type: disc;
	list-style-position: inside;
	}
	
#middlecol div.dynamicbucket div.buckettop,
#middlecol div.dynamicbucket div.bucketbottom,
#content div.dynamicbucket div.buckettop,
#content div.dynamicbucket div.bucketbottom
	{
	display: none;
	}
	
#content div.dynamicbucket h3
	{
	font-size: 13px;
	}
	
#content .childstory div.dynamicbucket h3
	{
	font-size: 12px;
	}		

#content div.dynamicbucket div.bucketcontent div.story
	{
	clear: none;
	}
	
#content .program a  /*needed to hardcode b/c of tib*/
	{
	color: #999;
	}		
	
	
/*	storytools
	---------------------------------------------------- */	
#content ul.storytools
	{
	margin:0;
	padding:0 0 15px 0;
	clear:both;
	}
	
#content ul.storytools li
	{
	margin:0;
	display:inline;
	}
	
#middlecol ul.storytools li a
	{
	color:#505050;
	font-size:10px;
	text-decoration:none;
	}	
	
#main #content ul.storytools li a:hover
	{
	text-decoration:none;
	color:#0062a0;
	}
		
ul.storytools li .pipe
	{
	color:#ccc;
	padding:0 5px;
	margin:0;
	}	
	
	
	
/*	STORY INSET COLUMN
	---------------------------------------------------- */

#content .contentinset
	{
	float: left;
	/*margin: 0 10px 15px 0;*/
	margin: 0 10px 10px 0;
	border-bottom: 4px solid #DDD;
	}
	
.cinarrow
	{
	width: 144px;
	padding-bottom: 10px;
	}

#content .cinarrow div.photowrapper div.credit
	{
	float: left;
	text-align: left;
	width: 138px;
	}	
	
.ciwide
	{
	width: 204px;
	padding-bottom: 10px;
	}
	
#content .contentinset a
	{
	font-weight: normal;
	text-decoration: none;
	}
	
#content .contentinset ul,
#content .contentinset ol
/*#content .contentinset blockquote*/
/*#content .contentinset blockquote.pullquote*/
	{
	font-size: 12px;
	line-height: 200%;
	}
	
#content .contentinset cite
	{
	display: block;
	color: #666;
	text-align: right;
	}
	
#content .contentinset ul li,
#content .contentinset ol li
	{
	font-size: 11px;
	line-height: 125%;
	}

#content .contentinset h3
	{
	font-size: 13px;
	}
	
#content .contentinset h4
	{
	font-size: 12px;
	margin-top: 12px;
	}

#content .contentinset p
	{
	font-size: 11px;
	line-height: 15px;
	}

#content .contentinset img.border
	{
	border: 1px solid black;
	padding: 1px;
	}

#content .contentinset img.photo
	{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	/* display: block; allowed centering in all modern browsers, except images disappeared in Netscape 7,7.02 mac OS9 */
	clear: both;
	float: none;
	}
	
#content .contentinset img.smallphoto
	{
	float:left;
	margin:0 10px 0 0;
	}	

#content .contentinset .photowrapper
	{
	display: inline !important;
	display: block;
	margin: auto;
	/*margin-bottom: 8px;*/
	text-align: left;
	}
	
/* hack for IE5 Mac not displaying centered image correctly */
.contentinset div.photowrapper/* */
	{
	text-align: center;
	}

#content .photolink    
        {
        clear:both;
        }

#content .contentinset .photolink
	{
	float: left;
	font-size: 10px;
	text-align: left;
	}
	
#content .contentinset .photolink img
	{
	margin-right: 2px;
	margin-top: -1px;
	}


#content div.photowrapper
	{
	float: left;
	}

#content .contentinset div.photowrapper
	{
	float: none;
	/*margin-bottom: 8px;*/
	}
		
#content div.photowrapper div.credit
	{
	color: #999;
	margin: 0 7px 0 0;
	font-size: 9px;
	line-height: 15px;
	clear: left;
	text-align: left;
	}
	
#content .contentinset div.photowrapper div.credit
	{
	clear: none;
	}
	
/* hack for IE5 mac, not displaying credits correctly */
#content div.photowrapper div.credit/* */
	{
	text-align: right;
	}
	
#content div.photowrapper div.credit a
	{
	color: #9aaae7;
	}

#content .contentinset div.photowrapper div.credit
	{
	color: #999;
	clear: none;
	margin: 0;
	font-size: 9px;
	text-align: right;
	}
	
#content .contentinset div.photowrapper div.credit a
	{
	color: #9aaae7;
	}

#content .contentinset p.caption
	{
	clear: left;
	padding-left:1px;
	}

#content .contentinset div.dynamicbucket
	{
	border-top: thin dotted #ccc;
	padding-bottom: 5px;
	}

#content .contentinset div.dynamicbucket h3
	{
	padding-top: 10px;
	margin-bottom: 5px;
	}

#content .contentinset div.dynamicbucket p,
#content .contentinset div.dynamicbucket ul,
#content .contentinset div.dynamicbucket ol,
#content .contentinset div.dynamicbucket blockquote,
#content .contentinset div.dynamicbucket blockquote.pullquote
	{
	margin-bottom: 10px;
	}

#content .contentinset div.dynamicbucket div.bucketcontent
	{
	padding: 5px 0 0 0;
	margin: 0;
	}
	
#content .contentinset div.epromo
	{
	border: 1px solid #CCC;
	padding: 5px 10px;
	margin: 10px 0;
	}
	
#content .contentinset div.top
	{
	border-top: none;
	padding-top: 0;
	}
	
#content .contentinset div.ecommerce,
#content .contentinset div.ecommerce div.bucketcontent,
#content .contentinset div.top div.bucketcontent
	{
	padding: 0;
	}
	
#content .contentinset div.ecommerce p
	{
	margin: 0;
	padding: 5px 0;
	text-align: center;
	font-size: small;
	line-height: 100%;
	}
	
#musicinterlude div.ecommerce p
	{
	text-align: left;
	}
	
#content .contentinset div.ecommerce a
	{
	color: #06F;
	text-decoration: none;
	font-weight: bold;
	}

/* new audio links */	
#content .contentinset ul.iconlinks li
	{
	margin-bottom:10px;
	}

#content .contentinset .listenblock .duration
	{
	display:block;
	margin-bottom:2px;
	}	

#content ul li .listenblock	
	{
	padding-left: 22px;	
	}	

#content ul li a.audio,
#content .contentinset a.audio,
#content a.audio	
	{ 	
	font-size:11px;
	background-repeat: no-repeat;
	padding:2px 0 0 20px;
	display:block;
	margin-bottom:2px;
	text-decoration:none;	
	}		
	
#content .contentinset a.add,
#content ul.iconlinks a.add,
#content ul li .listenblock a.add
	{
	background: url(http://media.npr.org/chrome/icon_add_2.gif) left no-repeat;
	padding:0 0 0 15px;
	color:#999;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	}
	
#content .contentinset a.download,
#content ul.iconlinks a.download,
#content ul li .listenblock a.download
	{
	background: url(http://media.npr.org/chrome/icon_download_2.gif) left no-repeat;
	padding:0 0 0 15px;
	color:#999;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	}
	
#content .contentinset .listenlinks
	{
	display:block;
	}

#content .contentinset .otheraudiotitle,
#content .otheraudiotitle /* for top audio*/
	{	
	margin-bottom:2px;
	color:#666;
	font-size:11px;
	padding:0;
	}
	
#content .contentinset a.otheraudio
	{
	background:none;
	padding:2px 0 0 20px;
	font-size:11px;
	margin:0;
	text-decoration:none;
	font-weight:normal;
	background: url(http://media.npr.org/chrome/icon_listen_blue.gif) left no-repeat;
	}		
	
#content .contentinset a.watchsmall
	{	
	background-repeat: no-repeat;
	padding:5px 0 4px 20px;
	display:block;	
	}
	

/* styles for program about page -- img */
#program img.border
	{
	border: none;
	}
	
#program .cinarrow
	{
	width: 154px;
	padding-bottom: 10px;
	}
	
#content .contentinset ul li .linkInfo
	{
	color: #666;
	display: block;
	width: 170px;
	padding: 0 0 0 22px;
	margin: 0;
	font-size: 10px;
	}		
	
.childstory
	{
	font-family: Georgia, "Times New Roman", Times, serif;
	/*color: #036;*/
	padding: 10px;
	border: 1px solid #999;
	border-top: 3px solid #999;
	border-bottom: 6px solid #999;
	margin: 10px 0;
	width:410px;
	clear:both;
	}

/* \*/
* html .childstory {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */

#content .childstory p
	{
	line-height:21px;
	}
		
	
/*	GLOBAL STORY TEXT STYLES
	----------------------------------------------------------- */
#content blockquote {padding:0 30px;font-family:arial;font-style:normal;color:#7F4D1A;}		
	
#content .bucketcontent blockquote.pullquote,
#content .contentinset blockquote.pullquote
	{
	font-size: 135%;
	line-height: 150%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #963;
	padding:0;
	}
	
#middlecol #content ol.bulleted,
#middlecol #content ul.bulleted
	{
	list-style-type: disc;
	}

#middlecol #content ol.bulleted li
	{	
	color: #333;
	list-style-position: inside;
	list-style-type: decimal;
	font-size: 11px;
	}
	
/* fix for ie bug (list-style-position:inside doesn't work if list is greater than 9) */
	
* html #middlecol #content ol.bulleted li {
	list-style-position: outside;
	text-indent:2.5em;
   } 

#middlecol #content ol.bulleted li:lang(en) {
   list-style-position: inside;
   text-indent:0;
   }	
	
/* end fix for ie bug */
	
#middlecol #content ul.bulleted li
	{	
	color: #333;
	list-style-position: inside;
	list-style-type: disc;
	display: list-item;
	font-size: 11px;
	}

#middlecol #content ul.nested
	{
	margin:10px 0 0 15px;
	}
	
/*	COLUMN STYLES
	----------------------------------------------------------- */

#middlecol #colheader
	{
	display: block;
	margin-bottom: 5px;
	float: left; /*new style for column aggregation page*/
	width: 320px; /*new style for column aggregation page*/	
	}
	
#middlecol #colheader img
	{
	float: left;
	display: inline;
	width: 50px;
	padding: 1px;
	border: 1px solid #C30;
	}
	
#middlecol #colheader .graphicheader_dm /* graphic for dm agg pgs */
	{
	border:none;
	width: 280px;
	padding: 0;
	}	
	
#middlecol #colheader a
	{
	text-decoration: none;
	}

#middlecol #colheader .columntitle
	{
	display: inline;
	clear: none;
	color: #C30;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	border-bottom: 1px dotted #C30;
	/*padding-bottom: 3px;*/	
	padding-bottom:1px;
	line-height:28px;
	}
	
#middlecol #colheader .columntitleGrp,
#middlecol #colheader .columntitleGrp a,
#middlecol #colheader .columntitleGrp a:hover
	{
	display: inline;
	clear: none;
	color: #C30;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	
	padding-bottom: 3px;
	}

#middlecol #colheader .columnbyline
	{
	margin: 0;
	display: block;
	margin-top: 7px !important;
	}

/*new style for column aggregation page*/		
#middlecol #content p.pagenum
	{
	/*text-align: right;
	margin: 0;*/
	font-size: 11px;
	padding: 4px 0 0 0;
	margin: 0;
	display: inline;
	text-align: right;
	float: right;
	}
	
#middlecol .byline a
	{
	color:#000;
	}
	
	
#middlecol .bylineAP
	{
	color:#666;
	}
	
#middlecol .orgAP
	{
	font-weight:bold;
	}		
	
/*	LEGACY STYLES
	----------------------------------------------------------- */
	
#contentinset .cilegacy,
.cilegacy
	{
	padding-bottom: 5px;
	margin-bottom: 5px;
	}
	
#contentinset .cilegacy p.caption,
#contentinset .cilegacy span.caption,
.cilegacy p.caption,
.cilegacy span.caption
	{
	font-size: 11px;
	color: #000;
	}
	
#contentinset .cilegacy a.caption,
.cilegacy a.caption
	{
	vertical-align: middle;
	color: #214ac6;
	}
	
#contentinset .cilegacy img.photo,
.cilegacy img.photo
	{
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	clear: both;
	float: none;
	}
	
	
/*	PODCAST STYLE - FOR DESCRIPTION PAGES
	----------------------------------------------------------- */
#middlecol .podcastheader
	{
	height:66px;
	margin-bottom:10px;
	}

#content .podcastquestion
	{
	display: block;
	font-size: 11px;
	}


#storybody .podcastinset
	{
	width:170px;
	}	
	
	
/*	USER COMMENT STYLES
	----------------------------------------------------------- */
.userComment
	{
	border-bottom:1px solid #aaa;
	margin:0;
	padding:10px 0 15px 0;
	width:430px;
	}

.userComment p
	{
	font-size:11px;
	margin-bottom:10px;
	}

#commentSection
	{
	clear:both;
	margin:0;
	padding-top:20px;
	}

#commentSection h4
	{
	border-top:1px dotted #aaa;
	border-bottom:1px dotted #aaa;
	padding: 5px 0;	
	margin:0;
	}
	
#commentSection .subtitle
	{
	font-size:11px;
	font-weight:normal;
	margin-left:20px;
	}

#commentSection .userComment p.userCommentByline
	{
	font-style:italic;
	text-align:right;
	color:#666;
	}	

/*transcript bucket*/
#middlecol .transcriptBucket
	{
	clear:left;
	font-size:13px;
	margin:0 0 5px 0;
	padding:0;
	}
	
#middlecol .transcriptBucket p
	{
	float:left;
	text-align:left;
	margin-bottom:5px;
	}

	
/*	html addressing
	---------------------------------------------------------- */		
#middlecol #content ul.edTag,
#middlecol #content ul.edTag li
	{
	list-style-type:disc;
	list-style-position: inside;
	}	
	
#middlecol #content ol.edTag
	{
	list-style-position: inside;
	}		

* html #middlecol #content ol.edTag li {
	list-style-position: outside;
	text-indent:2.5em;
   }

#middlecol #content ol.edTag li:lang(en) {
   list-style-position: inside;
   text-indent:0;
   }		
	
#middlecol #content h3.edTag
	{
	font-size:15px;
	margin: 0 0 5px 0;
	color:#000;
	}
	
#middlecol #content h4.edTag
	{
	font-size:14px;
	margin: 0 0 5px 0;
	color:#000;		
	}
	
#middlecol #content h5.edTag
	{
	font-size:13px;
	margin: 0 0 5px 0;
	color:#000;			
	}
	
#middlecol #content h6.edTag
	{
	font-size:11px;
	margin: 0 0 5px 0;
	color:#666;	
	font-weight:normal;		
	}
	
	
/*	video player
	---------------------------------------------------------- */
.animation
	{
	position:relative;
	}		
	
.animation a.playvideo,
.animation a.playvideo:hover
	{
	position:absolute;
	top:55px;
	left:76px;
	width:49px;
	height:49px;
  	cursor:pointer;
	}
	
.animation a.playvideo	/* Mozilla ignores crazy MS image filters, so it will skip the following */
	{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://media.npr.org/chrome/vplay_news.png');
	}	

.animation a.playvideo[class] /* IE ignores styles with [attributes], so it will skip the following. */
	{
	background-image:url(http://media.npr.org/chrome/vplay_news.png);
	}

.animation a.playvideo:hover /* Mozilla ignores crazy MS image filters, so it will skip the following */
	{  
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://media.npr.org/chrome/vplay_news_hover.png');
	}	

.animation a.playvideo[class]:hover /* IE ignores styles with [attributes], so it will skip the following. */
	{
	background-image:url(http://media.npr.org/chrome/vplay_news_hover.png);
	}

#content .animation ul li .listenblock	
	{
	padding:10px 0 0 0;
	}		
	
#content .contentinset .animation a.watchsmall
	{	
	display:inline;
	}		
	
/* social bookmarking icons */
a.delicious
	{
	background: url(http://media.npr.org/chrome/icon_delicious.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}
	
a.digg
	{
	background: url(http://media.npr.org/chrome/icon_digg.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}		

a.facebook
	{
	background: url(http://media.npr.org/chrome/icon_facebook.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}	

a.mixx
	{
	background: url(http://media.npr.org/chrome/icon_mixx.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}		
	
a.reddit
	{
	background: url(http://media.npr.org/chrome/icon_reddit.gif) top left no-repeat;
	padding: 2px 0 2px 22px;
	}		

a.stumble
	{
	background: url(http://media.npr.org/chrome/icon_stumbleupon.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}		
	
a.twitter
	{
	background: url(http://media.npr.org/chrome/icon_twitter.gif) top left no-repeat;
	padding: 2px 0 2px 22px;	
	}
	
#shareFormContent ul li /* changed line-height to match yahoo's inline style */
	{
	line-height:16px;
	}
	
	
/* get my vote stacked widget styles */	
#middlecol #content .stacked_widget .sw_content h1 
	{
	font-size: 12px;
	padding:0;	
	margin: 0 0 5px 0 !important;
	}

#main #middlecol #content .stacked_widget p
	{
	font-size:11px;
	margin:0 0 4px 0;
	line-height:14px;
	}	
	
#middlecol #content .stacked_widget .sw_content_by a
	{
	color:#8e2b2e;
	}	

	
/* pluck - comments section */
#content p.commentsarchive
	{
	font-weight:bold;
	font-size:12px;
	}

#content h3.commenthdr
	{
	font-size:15px;
	padding:0;
	line-height:11px;
	margin-bottom: 2px !important;
	}
	
#content ul.pagenavbot
	{
	margin-top:20px;
	margin-bottom:20px;
	}

#content ul.pagenavtop li,
#content ul.pagenavbot li
	{
	display:inline;
	font-size:11px;
	margin-right:5px;
	}	
	
#content form.sortcomments
	{
	float:right;

	padding:5px 0 0 0;
	}	
	
#content form.sortcomments select
	{
	font-size:11px;	
	}	
	
#content .commentblock
	{
	border-top:1px solid #ccc;
	padding:15px 10px 10px 10px;	
	width:415px;
	}	
	
#content .topcomment
	{
	padding-top:25px;	
	}	
	
#content .commentblock .thumb60
	{
	float:left;
	border:1px solid #575757;	
	margin:0;
	padding:0;
	}		
	
#content .commentblock .commentinfo
	{
	margin-left:90px;
	}		
	
/*#content .commentblock p*/
#middlecol #content .commentblock .commentinfo p
	{
	font-size:11px;
	margin:0;
	line-height:15px;
	}		
	
#middlecol #content .commentblock .commentinfo p.commentbody
	{
	overflow:hidden;
	width:325px;
	}		
	
#content .commentblock p.commentbyline a
	{
	font-weight:bold;
	color:#214ac6;
	}
	
#content .commentblock p.commentdate
	{
	color:#999;
	}
	
#content .commentblock .commentlinks
	{
	float:left;
	margin:0 0 0 0px;
	padding:0;
	/*position:relative;*/
	}	
	
#content .commentblock .commentlinks a
	{
	text-decoration:underline;
	}		

#content .commentblock .commentlinks .feat
	{
	position:relative;
	}
	
#content .commentblock .commentlinks a.rec,
#content .commentblock .commentlinks a.rec:hover
	{
	background: url(http://media.npr.org/chrome/icon_recommend_mini.gif) top right no-repeat;
	padding:0 12px 0 0;
	height:12px;
	text-decoration:underline;
	}	
	
#main #content .commentblock .commentlinks a.reced,
#main #content .commentblock .commentlinks a.reced:hover
	{
	background: url(http://media.npr.org/chrome/icon_recommend_mini.gif) bottom right no-repeat;
	padding:0 12px 0 0;
	height:12px;
	color:#505050;
	text-decoration:none;
	}		
	
#content .commentblock .report
	{
	float:right;
	margin:0;
	padding:0;	
	position:relative;
	}		
	
#content .commentblock .report a
	{
	text-decoration:underline;
	}	
	
#content .staff
	{
	background:url(http://media.npr.org/chrome/bg_staffcomment.gif) repeat-x;
	}	
	
#content .staff .thumb60
	{
	float:left;
	border:1px solid #c83030;	
	margin:0;
	padding:0;
	}		
	
#content .staff	p.stafftitle
	{
	font-size:10px;
	}
	
#content .staff	p.stafftitle span.staffhdr
	{
	color:#c83030;
	font-size:11px;
	font-weight:bold;
	}	
	
#content .commentbox
	{
	padding:0;
	position:relative;
	}	
	
#content .commentbox h3,
#comments h3
	{
	font-size:13px;
	margin:0 0 7px 0;
	padding:0;
	}	
	
#content .commentbox p
	{
	font-size:11px;
	line-height:14px;
	margin:0 0 7px 0;
	color:#777;
	}
	
#content .commentbox span.instruct
	{
	font-weight:bold;
	color:#c30;
	}
	
p#commentBoxNeedMoreInfo a
	{
	font-weight:bold;
	}		
	
#content .commentbox .btn_submit
	{
	float:right;
	padding:0;
	margin:0;	
	}
	
#content .commentbox textarea
	{
	width:430px;
	margin-bottom:5px;
	}
	
#content .commentbox .commentingerrors
	{
	border:1px solid #c30;;
	padding:10px;
	margin-bottom:10px;
	}	
	
#content .commentbox .commentingerrors h4
	{
	color:#c30;
	margin:0 0 10px 0;
	font-size:12px;
	}	
	
#content .commentbox p.closeddisc
	{	
	background-color:#efefef;
	padding:10px;
	}

#facebook_connect_wrapper
    {
    float:right;
    background: transparent url(http://media.npr.org/chrome/icon_facebook_sm.gif) no-repeat scroll top left;
    margin:2px 15px 0 0;
    padding-left:20px;
    }

#facebook_connect_wrapper input
    {
    float:left;
    margin:1px 4px 0 0;
    *margin:-3px 0 0 0;  /* IE7 and below */
    }


/* pluck overlay iframes */
.iframe
	{
	position:absolute;
	top:-50px;
	left:0;
	width:325px;
	border:1px solid;
	background-color:#fff;
	margin:0;
	padding:0;
	/*z-index:2;*/
	}
	
.login {height:250px;}	
.register {height:550px;}
.notverified {height:200px;}
.addinfo {height:300px;}	
.verify1 {height:170px;}
.verify2 {height:170px;}	
	
/* report abuse iframe */	
.ireportabuse
	{
	/*clear:both;*/
	position:absolute;
	top:-205px;
	right:-10px;
	width:200px;
	height:190px;	
	border:1px solid;	
	background-color:#fff;	
	margin:0;	
	padding:0;	
	}

/* feature comment iframe */	
.ireportfeatured
	{
	/*clear:both;*/
	position:absolute;
	top:-205px;
	right:-35px;
	width:300px;
	height:190px;	
	border:1px solid;	
	background-color:#fff;	
	margin:0;	
	padding:0;	
	}

	
		
/* featured comment */
.featuredcomment
	{
	margin:10px 0 0 0;	
	background: url(http://media.npr.org/chrome/registration/bg_featuredcomment_news.jpg) no-repeat top;
	padding:10px;
	}
	
#content .featuredcomment h4
	{
	color:#000;
	font-size:10px;
	margin:0 0 10px 0;
	padding:0;
	border:none;
	width:140px;
	text-transform:uppercase;
	}	
	
#content .featuredcomment p
	{
	font-style:italic;
	margin:0;	
	}
	
#content .featuredcomment p.byline
	{
	text-align:right;
	font-style:normal;
	margin-top: 0 !important;
	margin:0 0 10px 0;	
	}	
	
#content .featuredcomment p.join
	{
	font-style:normal;
	}	
	
.featuredcomment .featinset /* for staff to feature/unfeature */
	{
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	}	


/* view all stories page */
#content h3.storieslist
	{
	font-size:14px;
	margin-top:10px;
	}

#content ol.storieslist
	{
	padding-left:20px;
	margin:0 0 20px 15px;
	list-style-position: outside;
	}	

.closeDiv
	{display:none;}

/* table styles for chart on story page (playlist_bottom.html)*/
#content .chart table 
	{
	margin:0 0 5px 0;
	border-collapse:collapse;
	padding:0;
	}

#content .chart table caption
	{
	text-align:left;
	color:#666;
	padding-bottom:10px;
	}
	
#content .chart table caption span 
	{
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	display: block;
	}

#content .chart table th
	{
	vertical-align: bottom;
	background-color: #e2e9f7;
	border-top: 3px solid #113e98;
	}
	
#content .chart table th span
	{
	font-weight: normal;
	}
	
#content .chart table th, 
#content .chart table td 
	{
	padding: 5px 10px;
	border-bottom: 1px dotted #ccc;
	}	

#content .chart table .shadedrow
	{
	background-color:#efefef;
	}

#content .chart p.sources
	{
	font-size:11px;
	line-height:14px;
	font-style:italic;
	color:#666;
	}	
	

.contentinset a.download {display:inline;}		
	
			